--- ref Binh mattkc
Địa chỉ đến tệp từ điển Tiếng Việt
https://github.com/winstonleedev/tudien

git clone ve
.../tudien_vn/gitcloned/tudien/tudien.txt

--- giup kiemtra 1 tu vd 'địa chỉ' co trong tudien hay khong?
== cach1
tudien.txt -> py dict tudien_d
'địa chỉ' in tudien_d

ref Dung dunghachi  build tudien_d.json

== cach2
re.findall(
  r'^địa chỉ\n'
  (tudien.txt).read_text()
)

TODO cach nao nhanh hon?